@charset "shift_jis";

/*
*************************************************
	共通CSS
*************************************************
	2011/09	初版
*************************************************
*/

html, body, div, form,
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
	color: #000000;
	background: #F7F8F9;
}

/* 文字サイズ 
------------------------------------------ */

.xsmall	{ font-size: 11px; }
.small	{ font-size: 12px; }
.medium	{ font-size: 14px; }
.large	{ font-size: 16px; }
.xlarge	{ font-size: 18px; }

.sbody	{ line-height: 125%; }
.mbody	{ line-height: 150%; }

.bold	{ font-weight: bold; }


/* 文字色
------------------------------------------ */

.white      	{ color: #FFFFFF; }
.light_gray 	{ color: #BCC2C8; }
.dark_gray  	{ color: #424242; }
.orange			{ color: #FF6600; }
.green			{ color: #59AC00; }
.dark_green		{ color: #4E9700; }
.light_blue 	{ color: #51A6E5; }
.dark_blue		{ color: #0A2D48; }
.idea_blue		{ color: #053779; }
.oisca_blue		{ color: #0057AD; }
.cfp_green		{ color: #007B17; }
.block_brown	{ color: #4A3200; }


/* 共通リンク要素
------------------------------------------ */

a {
    color: #0077A4;
    text-decoration: none;
}

a:visited {
	color: #6760B3;
	text-decoration: none;
}

a:hover {
	color: #0077A4;
	text-decoration: underline;
}

a:active {
	color: #006699;
	text-decoration: underline;
}


/* 共通マージン要素
------------------------------------------ */

.margin0  { margin-bottom: 0;    }
.margin1  { margin-bottom: 1px;  }
.margin3  { margin-bottom: 3px;  }
.margin5  { margin-bottom: 5px;  }
.margin10 { margin-bottom: 10px; }
.margin15 { margin-bottom: 15px; }
.margin20 { margin-bottom: 20px; }
.margin25 { margin-bottom: 25px; }
.margin30 { margin-bottom: 30px; }


/* 基本レイアウト
------------------------------------------ */
#bg_header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 910px;
	height: 110px;
	background: #FFFFFF url(/img/common/bg_header_line.gif) repeat-x;
	z-index: 10;
}

#header_nav {
	width: 100%;
	min-width: 910px;
	height: 72px;
	/*margin-bottom: 4px; */
}

#header_main {
	width: 100%;
	height: 35px;
	margin: 0 auto;
}

#bg_contents {
	width: 910px;
	height: 100%;
	min-width: 910px;
	min-height: 100%;
	margin: 0 auto;
	background: url(/common/img/bg_contents.jpg) repeat-y center;
}

body > #bg_contents {
	height: auto;
}

#bg_contents .contents {
	width: 900px;
	margin: 0 auto;
	padding-top: 110px;
	background: #FFFFFF;
}

#footer {
	width: 900px;
	margin: 0 auto;
	padding-bottom: 14px;
	background: url(/common/img/bg_footer_base.jpg) repeat-y center;
}


/*各支部セレクタ
----------------------------------------- */

.selectBr {
    margin: -35px 0 0 0;
    width: 132px;
    height:61px;
    background: url(../img/common/selectBr_bg.gif) no-repeat bottom right;
}

.selectBr select {
    font-size: 10px;
    width: 112px;
    margin: 40px 0 0 10px;
}


/*for IE*/
.selectBr {
  margin: -36px 0 0 0\9;
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .selectBr { margin: -36px 0 0 0; } /* IE11 */
}


/* サブメニュー
------------------------------------------ */

#submenu {
	width: 170px;
	margin: 0 0 15px 0;
	padding: 5px;
	background: url(/common/img/bg_submenu.jpg) repeat-y;
}

#submenu div.level1 {
	width: 144px;
	margin: 0;
	padding: 5px 5px 5px 21px;
	background-image: url(/common/img/allow_submenu_01.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}

#submenu div.level2 {
	width: 146px;
	margin: 0;
	padding: 3px 3px 3px 21px;
	background-image: url(/common/img/allow_submenu_small_01.gif);
	background-repeat: no-repeat;
	background-position: 13px 4px;
}

#submenu div.level3 {
	width: 133px;
	margin: 0;
	padding: 3px 3px 3px 34px;
	background-image: url(/common/img/allow_submenu_small_01.gif);
	background-repeat: no-repeat;
	background-position: 26px 4px;
}

#submenu div.level4 {
	width: 120px;
	margin: 0;
	padding: 3px 3px 3px 47px;
	background-image: url(/common/img/allow_submenu_small_01.gif);
	background-repeat: no-repeat;
	background-position: 39px 4px;
}

#submenu div.selected1 {
	background-color: #FFFFFF;
	background-image: url(/common/img/allow_submenu_02.gif);
}

#submenu div.selected {
	background-color: #FFFFFF;
}

#submenu div.hr {
	width: 170px;
	height: 1px;
	overflow: hidden;
	margin: 5px 0;
	background: url(/common/img/line_dot_bg.gif) repeat-x;
}

/* メインコンテンツ
------------------------------------------ */

blockquote {
	padding: 10px;
	background: #F0F3F5;
}

h2, h3, h4, h5, h6 {
	color: #0A2D48;
	font-weight: bold;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}

.contents .photo {
	display: block;
}

.normal {
	font-weight: normal;
}

.contents p.main {
	margin: 0 10px 1em 10px;
}

.contents p.main2 {
	margin: 0 10px 1em 25px;
}

.contents ol {
	margin-right: 10px;
}

.contents ol ol {
	 margin-right: 0;
	 margin-bottom: 10px;
}

.contents ol.alpha {
	list-style-type: lower-alpha;
}

.contents div.hr {
	height: 1px;
	background: url(/common/img/line_dot_bg.gif) repeat-x;
	overflow: hidden;
	font-size: 1px;
}

.contents .map_block {
	width: 300px;
	float: right;
	margin: 0 0 10px 10px;
}

.contents .img_right {
	display: block;
	float: right;
	margin: 0 0 15px 15px;
}

.contents .img_left {
	display: block;
	float: left;
	margin: 0 15px 15px 0;
}

.contents .middle_to_top {
	clear: both;
	margin: 15px 0;
	text-align: right;
}

.contents .to_top {
	clear: both;
	margin-top: 30px;
	text-align: right;
}

.right {
	float: right;
}

.clear {
	clear: both;
}


/* フォーム要素
------------------------------------------ */

form {
	margin: 0;
	padding: 0;
}

input.short {
	width: 100px;
}

input.medium {
	width: 250px;
}

input.long,
textarea.long {
	width: 450px;
}

input.button {
	width: 120px;
}

form input#q {
	background-color: #f0f5f7;
	border: 1px solid #cccccc;
}

form input#btnG{
	background:url(/img/common/bg_formbtn.gif) no-repeat left top;
	width: 37px;
	height: 21px;
	border: none;
	overflow: hidden;
	cursor: pointer;
	text-indent: -9999px;
	text-align: left;
	display: block;
}
*+html:first-child body form input#btnG {
	padding-left: 300px;
}

/* Twitter facebook badge
------------------------------------------ */

#twitterBadge {
    position: fixed !important;
    right:0;
    top:130px;
    width:30px;
    height:96px;
    z-index:8765;
    cursor:pointer;
}

*html #twitterBadge {
    display:none;
}

#facebookBadge {
    position: fixed !important;
    right:0;
    top:237px;
    width:30px;
    height:96px;
    z-index:9876;
    cursor:pointer;
}

*html #facebookBadge {
    position: absolute !important;
    top:130px;
}


/* よくある質問
------------------------------------------ */
dl.qa {
	width:675px;
}

dl.qa dt {
	background-color:#EAEFF2;
	padding:5px;
	margin-bottom:10px;
}

dl.qa dd {
	padding-left: 3em;
	padding-bottom: 10px;
	margin-left:0;
	margin-bottom: 20px;
}

dl.qa dd span.title {
	display:inline-block;
	/display:inline;
	zoom:1;
	width:2.5em;
	margin-left: -2.5em;
}

dl.qa dd span.info {
	display:block;
	padding:10px 20px;
}


/* 「子供の森」活動実績
------------------------------------------ */
td #map_tabs {
	background: url(../img/top/map/bg_map.gif) left bottom no-repeat;
	position: relative;
	padding-bottom: 4px;
	width: 615px;
	text-align: left;
}
td #map_tabs ul {list-style: none;}

td #map_tabs .map_wrapper {
	border-left: 1px solid #d4dfe7;
	border-right: 1px solid #d4dfe7;
	position: relative;
	margin-bottom: 0;
}
td #map_tabs .update {
	background: url(../img/top/bg_tab.gif) left bottom no-repeat;
	text-align: right;
	margin: 0;
}
td #map_tabs .update span {
	position: relative;
	top: 1.5em;
	right: 0.5em;
}

td #map_tabs .map_wrapper .map_area {
	border-bottom: 1px solid #d4dfe7;
	height: 367px;
}



td #map_tabs .map_wrapper .map_area .map_detail,
td #map_tabs .map_wrapper .map_area .map_sub {
	position: relative;
	background-position: left top;
	background-repeat: no-repeat;
	height: 366px;
}
td #map_tabs .map_wrapper .map_area .map_sub {display: none;}


td #map_tabs .map_wrapper .map_area .map_detail ul li {
	position: absolute;
	cursor: pointer;
}
td #map_tabs .map_wrapper .map_area .map_detail ul li.no_link {cursor: auto;}

/* 戻る */
td #map_tabs .map_wrapper .map_area .map_detail p {
	position: absolute;
	right: 10px;
	top: 1.5em;
	cursor: pointer;
	margin: 0;
	padding: 0;
	z-index: 999;
}


/* ---- 「子供の森」計画 ---- */
td #map-forest-main {background-image: url(../img/top/map/forest/map_forest_main.png);}
td #map-forest-main .asia {left: 267px; top: 176px;}
td #map-forest-main .europe_e {left: 162px; top: 94px;}
td #map-forest-main .oceania {left: 267px; top: 260px;}
td #map-forest-main .america_s {left: 539px; top: 269px;}
td #map-forest-main .america_n {left: 444px; top: 125px;}
td #map-forest-main .africa {left: 29px; top: 181px;}
td #map-forest-main .mideast {left: 111px; top: 157px;}

td #map-forest-asia {background-image: url(../img/top/map/forest/map_asia_main.png);}
td #map-forest-asia .india {left: 149px; top: 173px;}
td #map-forest-asia .indonesia {left: 249px; top: 284px;}
td #map-forest-asia .cambodia {left: 270px; top: 177px;}
td #map-forest-asia .srilanka {left: 135px; top: 264px;}
td #map-forest-asia .thai {left: 207px; top: 214px;}
td #map-forest-asia .china {left: 263px; top: 111px;}
td #map-forest-asia .bangladesh {left: 136px; top: 114px;}
td #map-forest-asia .philippines {left: 382px; top: 198px;}
td #map-forest-asia .malaysia {left: 276px; top: 232px;}
td #map-forest-asia .myanmar {left: 255px; top: 151px;}
td #map-forest-asia .mongol {left: 244px; top: 47px;}
td #map-forest-asia .nepal {left: 91px; top: 141px;}
td #map-forest-asia .palau {left: 403px; top: 241px;}
td #map-forest-asia .timor {left: 383px; top: 332px;}
td #map-forest-asia .taiwan  {left: 369px; top: 160px;}
td #map-forest-asia .japan {left: 457px; top: 98px;}

td #map-forest-europe_e {background-image: url(../img/top/map/forest/map_europe_e_main.png);}
td #map-forest-europe_e .azerbaijan {left: 231px; top: 310px;}

td #map-forest-oceania {background-image: url(../img/top/map/forest/map_oceania_main.png);}
td #map-forest-oceania .papuaniugini {left: 287px; top: 66px;}
td #map-forest-oceania .fiji {left: 469px; top: 154px;}
td #map-forest-oceania .tonga {left: 433px; top: 187px;}

td #map-forest-mideast {background-image: url(../img/top/map/forest/map_mideast_main.png);}
td #map-forest-mideast .pakistan {left: 401px; top: 181px;}
td #map-forest-mideast .israel {left: 109px; top: 143px;}
td #map-forest-mideast .palestina {left: 109px; top: 165px;}
td #map-forest-mideast .uae {left: 375px; top: 238px;}

td #map-forest-africa {background-image: url(../img/top/map/forest/map_africa_main.png);}
td #map-forest-africa .ethiopia {left: 392px; top: 115px;}
td #map-forest-africa .kenya {left: 391px; top: 209px;}
td #map-forest-africa .tanzania {left: 363px; top: 217px;}

td #map-forest-america_s {background-image: url(../img/top/map/forest/map_america_s_main.png);}
td #map-forest-america_s .uruguay {left: 345px; top: 272px;}
td #map-forest-america_s .paraguay {left: 219px; top: 198px;}
td #map-forest-america_s .brazil {left: 330px; top: 157px;}
td #map-forest-america_s .mexico {left: 151px; top: 47px;}
td #map-forest-america_s .argentina {left: 310px; top: 300px;}
td #map-forest-america_s .honduras {left: 129px; top: 97px;}

td #map-forest-america_n {background-image: url(../img/top/map/forest/map_america_n_main.png);}
td #map-forest-america_n .usa {left: 120px; top: 229px;}

td #map_tabs .map_wrapper .map_list {
	background: url(../img/top/map/bg_list.gif) center top repeat-y;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	background-color: #eaeff2;
	padding-top: 2px;
	padding-bottom: 10px;
	overflow: hidden;
	zoom: 1;
}

td #map_tabs .map_wrapper .map_list ul {
	width: 188.5px;
	padding: 0 5px 0 10px;
	float: left;
	margin: 0;
}
td #map_tabs .map_wrapper .map_list ul li {
	padding: 0.5em 0;
}
td #map_tabs .map_wrapper .map_list ul li a {
	display: inline-block;
	*display: inline;
	background: url(../../common/img/allow_sub_project_01.gif) left 0.1em no-repeat;
	padding-left: 16px;
	zoom: 1;
}
td #map_tabs .map_wrapper .map_list ul li a:hover {
	text-decoration: underline;
	background-image: url(../../common/img/allow_sub_project_02.gif);
}